<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12082" pointId="860" subPointId="0" userId="F8E9FAC0-4835-4DEB-AF50-3A9CEA0B6F38" date="2025-12-07 17:01:10" timeDiffer="0">
  <longitude>108.376616</longitude>
  <latitude>22.819571</latitude>
  <direction>135.40903</direction>
  <altitude>57.65</altitude>
  <imageName>nor146938_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国广西壮族自治区南宁市青秀区民族大道98-3号</address>
  <locationDescribe>在金湖广场附近</locationDescribe>
  <currentTime>1765098069376</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251207/1765098069376.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>